OCI-Collection->max
OCI-Collection->trim
OCI8 Functions
PHP Manual

# OCI-Collection->size

(No version information available, might be only in CVS)

OCI-Collection->size — Returns size of the collection

### Description

OCI-Collection
int size ( void )

Returns the size of the collection.

### Return Values

Returns the number of elements in the collection or `FALSE` on error.

### See Also

- OCI-Collection->max

OCI-Collection->max
OCI-Collection->trim
OCI8 Functions
PHP Manual